echo off
echo Installation der Setup Disketten
echo Bitte Diskette 1 einlegen
Pause
echo Kopiere Dateien auf Diskette 1
echo on
copy /b SETUP.inf %1
IF NOT EXIST %1\SETUP.INF goto FEHLER
copy /b setup.exe %1
IF NOT EXIST %1\SETUP.EXE goto FEHLER
copy /b setup.zip %1
IF NOT EXIST %1\SETUP.ZIP goto FEHLER
copy /b README.TXT %1\
IF NOT EXIST %1\README.TXT goto FEHLER
copy /b FORMEL.EX_ %1\
IF NOT EXIST %1\FORMEL.EX_ goto FEHLER
copy /b WRITER2.HL_ %1\
IF NOT EXIST %1\WRITER2.HL_ goto FEHLER
copy /b URKUNDE.SD_ %1\
IF NOT EXIST %1\URKUNDE.SD_ goto FEHLER
echo Bitte Diskette 2 einlegen
Pause
echo Kopiere Dateien auf Diskette 2
echo on
copy /b FONTWORK.IN_ %1\
IF NOT EXIST %1\FONTWORK.IN_ goto FEHLER
copy /b WRITER2.EX0 %1\
IF NOT EXIST %1\WRITER2.EX0 goto FEHLER
echo Bitte Diskette 3 einlegen
Pause
echo Kopiere Dateien auf Diskette 3
echo on
copy /b BSP8.SM_ %1\
IF NOT EXIST %1\BSP8.SM_ goto FEHLER
copy /b GR_THE.DA_ %1\
IF NOT EXIST %1\GR_THE.DA_ goto FEHLER
copy /b HM.DL_ %1\
IF NOT EXIST %1\HM.DL_ goto FEHLER
copy /b WRITER2.EX1 %1\
IF NOT EXIST %1\WRITER2.EX1 goto FEHLER
echo Bitte Diskette 4 einlegen
Pause
echo Kopiere Dateien auf Diskette 4
echo on
copy /b EN_SPL.DA_ %1\
IF NOT EXIST %1\EN_SPL.DA_ goto FEHLER
copy /b EN_THE.DA_ %1\
IF NOT EXIST %1\EN_THE.DA_ goto FEHLER
copy /b GR_SPL.DA_ %1\
IF NOT EXIST %1\GR_SPL.DA_ goto FEHLER
copy /b FONTWORK.EX_ %1\
IF NOT EXIST %1\FONTWORK.EX_ goto FEHLER
copy /b IRPCX9.FL_ %1\
IF NOT EXIST %1\IRPCX9.FL_ goto FEHLER
echo Bitte Diskette 5 einlegen
Pause
echo Kopiere Dateien auf Diskette 5
echo on
copy /b EN_HYP.DA_ %1\
IF NOT EXIST %1\EN_HYP.DA_ goto FEHLER
copy /b DMG220MW.DL_ %1\
IF NOT EXIST %1\DMG220MW.DL_ goto FEHLER
copy /b SBC220MW.DL_ %1\
IF NOT EXIST %1\SBC220MW.DL_ goto FEHLER
copy /b SBR220MW.DL_ %1\
IF NOT EXIST %1\SBR220MW.DL_ goto FEHLER
copy /b BASIC.HL_ %1\
IF NOT EXIST %1\BASIC.HL_ goto FEHLER
copy /b FONTWORK.HL_ %1\
IF NOT EXIST %1\FONTWORK.HL_ goto FEHLER
copy /b FEATURE.SD_ %1\
IF NOT EXIST %1\FEATURE.SD_ goto FEHLER
copy /b IMCDR9.FL_ %1\
IF NOT EXIST %1\IMCDR9.FL_ goto FEHLER
copy /b IMCGM9.FL_ %1\
IF NOT EXIST %1\IMCGM9.FL_ goto FEHLER
copy /b IMDXF9.FL_ %1\
IF NOT EXIST %1\IMDXF9.FL_ goto FEHLER
copy /b IRTIF9.FL_ %1\
IF NOT EXIST %1\IRTIF9.FL_ goto FEHLER
copy /b ISGDI9.DL_ %1\
IF NOT EXIST %1\ISGDI9.DL_ goto FEHLER
copy /b W4W07F.DL_ %1\
IF NOT EXIST %1\W4W07F.DL_ goto FEHLER
copy /b W4W07T.DL_ %1\
IF NOT EXIST %1\W4W07T.DL_ goto FEHLER
copy /b W4W19F.DL_ %1\
IF NOT EXIST %1\W4W19F.DL_ goto FEHLER
copy /b W4W19T.DL_ %1\
IF NOT EXIST %1\W4W19T.DL_ goto FEHLER
copy /b W4W33F.DL_ %1\
IF NOT EXIST %1\W4W33F.DL_ goto FEHLER
copy /b W4W33T.DL_ %1\
IF NOT EXIST %1\W4W33T.DL_ goto FEHLER
copy /b W4W37T.DL_ %1\
IF NOT EXIST %1\W4W37T.DL_ goto FEHLER
copy /b W4W44F.DL_ %1\
IF NOT EXIST %1\W4W44F.DL_ goto FEHLER
copy /b W4W48F.DL_ %1\
IF NOT EXIST %1\W4W48F.DL_ goto FEHLER
copy /b W4W48T.DL_ %1\
IF NOT EXIST %1\W4W48T.DL_ goto FEHLER
copy /b W4W49F.DL_ %1\
IF NOT EXIST %1\W4W49F.DL_ goto FEHLER
copy /b W4W44T.DL_ %1\
IF NOT EXIST %1\W4W44T.DL_ goto FEHLER
copy /b W4W49T.DL_ %1\
IF NOT EXIST %1\W4W49T.DL_ goto FEHLER
echo Bitte Diskette 6 einlegen
Pause
echo Kopiere Dateien auf Diskette 6
echo on
copy /b BSP9.SM_ %1\
IF NOT EXIST %1\BSP9.SM_ goto FEHLER
copy /b FORMEL.SM_ %1\
IF NOT EXIST %1\FORMEL.SM_ goto FEHLER
copy /b BRW220MW.DL_ %1\
IF NOT EXIST %1\BRW220MW.DL_ goto FEHLER
copy /b CO_BMP2.DL_ %1\
IF NOT EXIST %1\CO_BMP2.DL_ goto FEHLER
copy /b MAI220MW.DL_ %1\
IF NOT EXIST %1\MAI220MW.DL_ goto FEHLER
copy /b MO_BMP2.DL_ %1\
IF NOT EXIST %1\MO_BMP2.DL_ goto FEHLER
copy /b SBD220MW.DL_ %1\
IF NOT EXIST %1\SBD220MW.DL_ goto FEHLER
copy /b GR_HYP.DA_ %1\
IF NOT EXIST %1\GR_HYP.DA_ goto FEHLER
copy /b SVOLE2.DL_ %1\
IF NOT EXIST %1\SVOLE2.DL_ goto FEHLER
copy /b FORMEL.HL_ %1\
IF NOT EXIST %1\FORMEL.HL_ goto FEHLER
copy /b WRTOBJ.HL_ %1\
IF NOT EXIST %1\WRTOBJ.HL_ goto FEHLER
copy /b WRTTEMPL.HL_ %1\
IF NOT EXIST %1\WRTTEMPL.HL_ goto FEHLER
copy /b GPM.IN_ %1\
IF NOT EXIST %1\GPM.IN_ goto FEHLER
copy /b LABELS.IN_ %1\
IF NOT EXIST %1\LABELS.IN_ goto FEHLER
copy /b BSP1.SM_ %1\
IF NOT EXIST %1\BSP1.SM_ goto FEHLER
copy /b BSP10.SM_ %1\
IF NOT EXIST %1\BSP10.SM_ goto FEHLER
copy /b BSP2.SM_ %1\
IF NOT EXIST %1\BSP2.SM_ goto FEHLER
copy /b BSP3.SM_ %1\
IF NOT EXIST %1\BSP3.SM_ goto FEHLER
copy /b BSP4.SM_ %1\
IF NOT EXIST %1\BSP4.SM_ goto FEHLER
copy /b BSP5.SM_ %1\
IF NOT EXIST %1\BSP5.SM_ goto FEHLER
copy /b BSP6.SM_ %1\
IF NOT EXIST %1\BSP6.SM_ goto FEHLER
copy /b BSP7.SM_ %1\
IF NOT EXIST %1\BSP7.SM_ goto FEHLER
copy /b BROSCHUR.SD_ %1\
IF NOT EXIST %1\BROSCHUR.SD_ goto FEHLER
copy /b EINLKART.SD_ %1\
IF NOT EXIST %1\EINLKART.SD_ goto FEHLER
copy /b LELAUF1.SD_ %1\
IF NOT EXIST %1\LELAUF1.SD_ goto FEHLER
copy /b LELAUF2.SD_ %1\
IF NOT EXIST %1\LELAUF2.SD_ goto FEHLER
copy /b MEMO2.SD_ %1\
IF NOT EXIST %1\MEMO2.SD_ goto FEHLER
copy /b PRAESEN.SD_ %1\
IF NOT EXIST %1\PRAESEN.SD_ goto FEHLER
copy /b PRMITT.SD_ %1\
IF NOT EXIST %1\PRMITT.SD_ goto FEHLER
copy /b PRUEF.SD_ %1\
IF NOT EXIST %1\PRUEF.SD_ goto FEHLER
copy /b REISE.SD_ %1\
IF NOT EXIST %1\REISE.SD_ goto FEHLER
copy /b TEILNAHM.SD_ %1\
IF NOT EXIST %1\TEILNAHM.SD_ goto FEHLER
copy /b TELEFON.SD_ %1\
IF NOT EXIST %1\TELEFON.SD_ goto FEHLER
copy /b VOLLMACH.SD_ %1\
IF NOT EXIST %1\VOLLMACH.SD_ goto FEHLER
copy /b ZEICHTB2.SD_ %1\
IF NOT EXIST %1\ZEICHTB2.SD_ goto FEHLER
copy /b ZEUGNIS.DB_ %1\
IF NOT EXIST %1\ZEUGNIS.DB_ goto FEHLER
copy /b ZEUGNIS.SD_ %1\
IF NOT EXIST %1\ZEUGNIS.SD_ goto FEHLER
copy /b BRIEF.SD_ %1\
IF NOT EXIST %1\BRIEF.SD_ goto FEHLER
copy /b FAX.SD_ %1\
IF NOT EXIST %1\FAX.SD_ goto FEHLER
copy /b TASTE.TP_ %1\
IF NOT EXIST %1\TASTE.TP_ goto FEHLER
copy /b FANFARE1.TP_ %1\
IF NOT EXIST %1\FANFARE1.TP_ goto FEHLER
copy /b FANFARE2.TP_ %1\
IF NOT EXIST %1\FANFARE2.TP_ goto FEHLER
copy /b HINWEIS.TP_ %1\
IF NOT EXIST %1\HINWEIS.TP_ goto FEHLER
copy /b HOTLINE.TP_ %1\
IF NOT EXIST %1\HOTLINE.TP_ goto FEHLER
copy /b SCHILD.TP_ %1\
IF NOT EXIST %1\SCHILD.TP_ goto FEHLER
copy /b ANGEBOT.TP_ %1\
IF NOT EXIST %1\ANGEBOT.TP_ goto FEHLER
copy /b BANNER1.TP_ %1\
IF NOT EXIST %1\BANNER1.TP_ goto FEHLER
copy /b BANNER2.TP_ %1\
IF NOT EXIST %1\BANNER2.TP_ goto FEHLER
copy /b ABZEICH.TP_ %1\
IF NOT EXIST %1\ABZEICH.TP_ goto FEHLER
copy /b SPIRALE.TP_ %1\
IF NOT EXIST %1\SPIRALE.TP_ goto FEHLER
copy /b HINWEIS2.TP_ %1\
IF NOT EXIST %1\HINWEIS2.TP_ goto FEHLER
copy /b ADRESSEN.DB_ %1\
IF NOT EXIST %1\ADRESSEN.DB_ goto FEHLER
copy /b AUTOFELD.SD_ %1\
IF NOT EXIST %1\AUTOFELD.SD_ goto FEHLER
copy /b LIESMICH.SD_ %1\
IF NOT EXIST %1\LIESMICH.SD_ goto FEHLER
copy /b STARTYPE.SD_ %1\
IF NOT EXIST %1\STARTYPE.SD_ goto FEHLER
copy /b STARMATH.TT_ %1\
IF NOT EXIST %1\STARMATH.TT_ goto FEHLER
copy /b STARBATS.TT_ %1\
IF NOT EXIST %1\STARBATS.TT_ goto FEHLER
copy /b FLUGZEUG.WM_ %1\
IF NOT EXIST %1\FLUGZEUG.WM_ goto FEHLER
copy /b TASTE.WM_ %1\
IF NOT EXIST %1\TASTE.WM_ goto FEHLER
copy /b FANFARE.WM_ %1\
IF NOT EXIST %1\FANFARE.WM_ goto FEHLER
copy /b FANFARE1.WM_ %1\
IF NOT EXIST %1\FANFARE1.WM_ goto FEHLER
copy /b TELEFON.WM_ %1\
IF NOT EXIST %1\TELEFON.WM_ goto FEHLER
copy /b SCHILD1.WM_ %1\
IF NOT EXIST %1\SCHILD1.WM_ goto FEHLER
copy /b BANNER1.WM_ %1\
IF NOT EXIST %1\BANNER1.WM_ goto FEHLER
copy /b BANNER2.WM_ %1\
IF NOT EXIST %1\BANNER2.WM_ goto FEHLER
copy /b ORDEN.WM_ %1\
IF NOT EXIST %1\ORDEN.WM_ goto FEHLER
copy /b IMCDR9.IN_ %1\
IF NOT EXIST %1\IMCDR9.IN_ goto FEHLER
copy /b IMCGM9.IN_ %1\
IF NOT EXIST %1\IMCGM9.IN_ goto FEHLER
copy /b IMDRW9.FL_ %1\
IF NOT EXIST %1\IMDRW9.FL_ goto FEHLER
copy /b IMDRW9.IN_ %1\
IF NOT EXIST %1\IMDRW9.IN_ goto FEHLER
copy /b IMDXF9.IN_ %1\
IF NOT EXIST %1\IMDXF9.IN_ goto FEHLER
copy /b IMHG39.FL_ %1\
IF NOT EXIST %1\IMHG39.FL_ goto FEHLER
copy /b IMHG39.IN_ %1\
IF NOT EXIST %1\IMHG39.IN_ goto FEHLER
copy /b IMHGL9.FL_ %1\
IF NOT EXIST %1\IMHGL9.FL_ goto FEHLER
copy /b IMHGL9.IN_ %1\
IF NOT EXIST %1\IMHGL9.IN_ goto FEHLER
copy /b IMPS_9.FL_ %1\
IF NOT EXIST %1\IMPS_9.FL_ goto FEHLER
copy /b IMPS_9.IN_ %1\
IF NOT EXIST %1\IMPS_9.IN_ goto FEHLER
copy /b IMWMF9.FL_ %1\
IF NOT EXIST %1\IMWMF9.FL_ goto FEHLER
copy /b IMWMF9.IN_ %1\
IF NOT EXIST %1\IMWMF9.IN_ goto FEHLER
copy /b IMWPG9.FL_ %1\
IF NOT EXIST %1\IMWPG9.FL_ goto FEHLER
copy /b IMWPG9.IN_ %1\
IF NOT EXIST %1\IMWPG9.IN_ goto FEHLER
copy /b IRGIF9.FL_ %1\
IF NOT EXIST %1\IRGIF9.FL_ goto FEHLER
copy /b SGF.IN_ %1\
IF NOT EXIST %1\SGF.IN_ goto FEHLER
copy /b DIALOG.IN_ %1\
IF NOT EXIST %1\DIALOG.IN_ goto FEHLER
copy /b STANDARD.S_ %1\
IF NOT EXIST %1\STANDARD.S_ goto FEHLER
copy /b AUTOFORM.SD_ %1\
IF NOT EXIST %1\AUTOFORM.SD_ goto FEHLER
copy /b IC.PC_ %1\
IF NOT EXIST %1\IC.PC_ goto FEHLER
copy /b KAP5.SD_ %1\
IF NOT EXIST %1\KAP5.SD_ goto FEHLER
copy /b TABELLE.SD_ %1\
IF NOT EXIST %1\TABELLE.SD_ goto FEHLER
copy /b TUTOR.DB_ %1\
IF NOT EXIST %1\TUTOR.DB_ goto FEHLER
copy /b TUTOR01.SD_ %1\
IF NOT EXIST %1\TUTOR01.SD_ goto FEHLER
copy /b TUTOR02.SD_ %1\
IF NOT EXIST %1\TUTOR02.SD_ goto FEHLER
copy /b TUTOR03.SD_ %1\
IF NOT EXIST %1\TUTOR03.SD_ goto FEHLER
copy /b TUTOR04.SD_ %1\
IF NOT EXIST %1\TUTOR04.SD_ goto FEHLER
copy /b TUTOR05.SD_ %1\
IF NOT EXIST %1\TUTOR05.SD_ goto FEHLER
copy /b TUTOR06.SD_ %1\
IF NOT EXIST %1\TUTOR06.SD_ goto FEHLER
copy /b LIESMICH.SD0 %1\
IF NOT EXIST %1\LIESMICH.SD0 goto FEHLER
copy /b STANDARD.BA_ %1\
IF NOT EXIST %1\STANDARD.BA_ goto FEHLER
copy /b AUTOCORR.DA_ %1\
IF NOT EXIST %1\AUTOCORR.DA_ goto FEHLER
copy /b TUTOR.BA_ %1\
IF NOT EXIST %1\TUTOR.BA_ goto FEHLER
copy /b AUTOREC.DL_ %1\
IF NOT EXIST %1\AUTOREC.DL_ goto FEHLER
copy /b W4W01F.DL_ %1\
IF NOT EXIST %1\W4W01F.DL_ goto FEHLER
copy /b W4W01T.DL_ %1\
IF NOT EXIST %1\W4W01T.DL_ goto FEHLER
copy /b W4W05F.DL_ %1\
IF NOT EXIST %1\W4W05F.DL_ goto FEHLER
copy /b W4W05T.DL_ %1\
IF NOT EXIST %1\W4W05T.DL_ goto FEHLER
copy /b W4W15F.DL_ %1\
IF NOT EXIST %1\W4W15F.DL_ goto FEHLER
copy /b W4W15T.DL_ %1\
IF NOT EXIST %1\W4W15T.DL_ goto FEHLER
copy /b W4W37F.DL_ %1\
IF NOT EXIST %1\W4W37F.DL_ goto FEHLER
copy /b G4G614F.DL_ %1\
IF NOT EXIST %1\G4G614F.DL_ goto FEHLER
copy /b BRIEF1.VO_ %1\
IF NOT EXIST %1\BRIEF1.VO_ goto FEHLER
copy /b FAX.VO_ %1\
IF NOT EXIST %1\FAX.VO_ goto FEHLER
copy /b ANGEBOT.VO_ %1\
IF NOT EXIST %1\ANGEBOT.VO_ goto FEHLER
copy /b BERICHT1.VO_ %1\
IF NOT EXIST %1\BERICHT1.VO_ goto FEHLER
copy /b BERICHT2.VO_ %1\
IF NOT EXIST %1\BERICHT2.VO_ goto FEHLER
copy /b BERICHT3.VO_ %1\
IF NOT EXIST %1\BERICHT3.VO_ goto FEHLER
copy /b BRIEF.VO_ %1\
IF NOT EXIST %1\BRIEF.VO_ goto FEHLER
copy /b BROSCHUR.VO_ %1\
IF NOT EXIST %1\BROSCHUR.VO_ goto FEHLER
copy /b EINLKART.VO_ %1\
IF NOT EXIST %1\EINLKART.VO_ goto FEHLER
copy /b FAX1.VO_ %1\
IF NOT EXIST %1\FAX1.VO_ goto FEHLER
copy /b GUTSCHRI.VO_ %1\
IF NOT EXIST %1\GUTSCHRI.VO_ goto FEHLER
copy /b IDEEN.VO_ %1\
IF NOT EXIST %1\IDEEN.VO_ goto FEHLER
copy /b LELAUF2.VO_ %1\
IF NOT EXIST %1\LELAUF2.VO_ goto FEHLER
copy /b LIEFER.VO_ %1\
IF NOT EXIST %1\LIEFER.VO_ goto FEHLER
copy /b PRAESEN.VO_ %1\
IF NOT EXIST %1\PRAESEN.VO_ goto FEHLER
copy /b PRMITT.VO_ %1\
IF NOT EXIST %1\PRMITT.VO_ goto FEHLER
copy /b TELEFON.VO_ %1\
IF NOT EXIST %1\TELEFON.VO_ goto FEHLER
copy /b COMPUSPA.VO_ %1\
IF NOT EXIST %1\COMPUSPA.VO_ goto FEHLER
copy /b TUTOR02.VO_ %1\
IF NOT EXIST %1\TUTOR02.VO_ goto FEHLER
copy /b WIZFAX2.VO_ %1\
IF NOT EXIST %1\WIZFAX2.VO_ goto FEHLER
copy /b WIZMEM1.VO_ %1\
IF NOT EXIST %1\WIZMEM1.VO_ goto FEHLER
copy /b WIZAGN2.VO_ %1\
IF NOT EXIST %1\WIZAGN2.VO_ goto FEHLER
copy /b WIZBRF1.VO_ %1\
IF NOT EXIST %1\WIZBRF1.VO_ goto FEHLER
copy /b WIZBRF2.VO_ %1\
IF NOT EXIST %1\WIZBRF2.VO_ goto FEHLER
copy /b WIZBRF3.VO_ %1\
IF NOT EXIST %1\WIZBRF3.VO_ goto FEHLER
copy /b WIZFAX1.VO_ %1\
IF NOT EXIST %1\WIZFAX1.VO_ goto FEHLER
copy /b WIZFAX3.VO_ %1\
IF NOT EXIST %1\WIZFAX3.VO_ goto FEHLER
copy /b WIZMEM2.VO_ %1\
IF NOT EXIST %1\WIZMEM2.VO_ goto FEHLER
copy /b WIZMEM3.VO_ %1\
IF NOT EXIST %1\WIZMEM3.VO_ goto FEHLER
copy /b WIZAGN1.VO_ %1\
IF NOT EXIST %1\WIZAGN1.VO_ goto FEHLER
copy /b WIZAGN3.VO_ %1\
IF NOT EXIST %1\WIZAGN3.VO_ goto FEHLER
echo off
goto END
:FEHLER
******** FEHLER ********
:END
